Патч необходимый для устоновки модификаций на GTA 4. Чтобы установить модификации на GTA 4 нужно сначало правильно установить этот патч.

magic_patcher.rar [21,39 Kb] (cкачиваний: 30639)
Просмотров: 82799 | Автор: Sasha_M | 24 января 2009 | Комментарии (16)


Похожие новости
Продвинутое управление автомобилем для GTA 4
Теперь управление автомобилем станет наиболле полным: открываем и закрываем двери, можете надеть ремень безопасности, мыть или пачкать авто, ставить бомбу и восстановливать автомобиль.
Патч для установки GTA IV под Windows XP SP2
Этот патч должен поможет поставить gta 4 на Windows XP SP2. Установка патча простая, запускаем установочный файл и всё!
GTA 4 Modding Unlocker
Программа необходима для правильной работы игры после утановки модов. Работает для версии 1.0.1.0.
Eagle из золота
Мод заменяет стандартный пистолет в золотой eagl!
Мод открывающий закрытые двери
Мод открывает все закрытые двери во всех зданиях.
Naruto в мобильнике
Для любителей аниме, тема Naruto в телефон.
Бомба C4
Новая бомба, которая прячется в сумку
Мод вооружающий всех жителей Liberty City
Мод вооружающий всех жителей Liberty City. При попытки атаковать их, они отвечают.
скачать gta vice city
Kenny 11 апреля 2009 17:47
у меня лицензия от 1с и этот пач не ставится!!! говорит что 2 фаила уже изменены, но я ниче не менял и игру только поставил! че делать???
RenatRenat132 12 апреля 2009 18:48
kak ustanovit?
belay
Сергей 13 апреля 2009 04:26
админы помогите что делать, у меня лицензия от 1с при проверки файлов выдаёт ошибку на 2 файлвх!! что делать???
Sasha_M 13 апреля 2009 11:59
lfdfqnr с вопросами на форум, он для этого и создан, на сайте ответить всем физически невозможно fellow
АдминУдот 26 апреля 2009 20:22
убирай этот сраный патч и не подмигивай
зачем ты нужен если ничего никому не отвечаешь
Sasha_M 26 апреля 2009 21:29
admin_chert@mail.ru дорогой ты мой, если у тебя не хватает мозгов установить этот патч, то тебе вообще нечего делать на этом сайте. я лично каждому не могу отвечать, вас на этом сайте 1000 человек каждый день и у всех куча вопросов, я физически не могу каждому всё разъяснять. для таких как ты, кто не может прочитать и понять инструкцию, специально сделан форум, чтобы вы могли общаться.

В следующий раз, я тебя забаню по ip


тебе не кажется, что если 1300 человек скачали и вопросы появились только у троих, то проблемы в этих трёх.

Loc0 16 мая 2009 15:38
полностью поддерживаю Сашу_М
мир не без криворуких, как говорят.
\зы\ один из лучших сайтов с софтом для 4-ки, респектище! lol
bash1234 20 июня 2009 15:49
не ставицо патч, на третий русский патч, по-крайней мере, точно...
шо делатЬ?
Витя 1 июля 2009 23:59
Помогите плиз,раньше ставил патч нормально 1.3,потом переустановил игру теперь ошибку пишет из-за этого не могу поиграть посетке,помогите плиз!так кайф поиграть по сетке а мне только патч осталось поставить!
DeSpoD 6 августа 2009 13:14
magiciv на лицензионке 1С заявляет при запуске:
Warning Your GTAIV.exe seems to bee modified or is a newer version than this tool supports. If is a newer version, the Validate and Verify tools might not work as expexted.

При валидатировавнии пишет:
Validation failed. The following files have been modified and should be restored from backups:
и список файлов

ЧТО ДЕЛАТЬ????
DoLLaR 5 сентября 2009 18:44
Снимать штаны и бегать
MaLgan 24 сентября 2009 19:04
млин как установить его?
tonale 20 декабря 2009 01:24
Есть просто такие сильно хитро сделанные кторым хочется чтоб весь мир бегал вокруг них и всё им делал и учил их. Нэт большой и в нём есть всё! Да на это надо тратитьсвоё драгоценное время, а как вы хотели. НА ЭТОМ САЙТЕ ЕСТЬ ВСЕ ИНСТРУЦИИ я лично читал, и всё понятнее некуда. И если кто боится пошевелиться чтоб вдруг яйцо непокатилось и ноги не передовило, то таких ждёт длинная и долгая дорога туда куда их все молча посылают :win wink ked:
vagavri 5 апреля 2010 12:10
У меня тоже такая хрень

Warning Your GTAIV.exe seems to bee modified or is a newer version than this tool supports. If is a newer version, the Validate and Verify tools might not work as expexted

Чё делать?
RedRaven777 11 июля 2010 21:17
на 1с походу не рулит я со всеми патчами перепробовал... говорит версия не та, а на пиратку сразу поставил без ошибок и вылетов, а установка проще некуда разархирировать и найти readme там обычно написано всё что нужно и даже больше))) ну адальше если нету мозгов то врят ли кто-нибудь поможет...учитесь думать и делать хоть что-то сами.

P.S. сайт РУУУЛ!!! BIG спс создателям!!!!!!!
undisputed 21 августа 2010 15:22
где находится инструкция?
Информация
Посетители, находящиеся в группе Гости, не могут оставлять комментарии к данной публикации.